<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'fo', version '4.4'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewdiscussion'] = 'Stovna nýggjan tráð';
$string['addanewquestion'] = 'Stovna nýggjan spurning';
$string['addanewtopic'] = 'Stovna nýggjan tráð';
$string['advancedsearch'] = 'Víðkað leiting';
$string['allforums'] = 'Øll forum';
$string['attachment'] = 'Viðfesti';
$string['attachments'] = 'Viðfesti';
$string['availability'] = 'Tøki';
$string['bynameondate'] = 'eftir {$a->name} - {$a->date}';
$string['cannotadddiscussionall'] = 'Tú hevur ikki heimild at stovna ein nýggjan tráð fyri allar luttakarar';
$string['cannotdeletepost'] = 'Tú kanst ikki strika hetta innleggið!';
$string['cannoteditposts'] = 'Tú kanst ikki broyta innlegg hjá øðrum!';
$string['cannotreply'] = 'Tú kanst ikki svara hesum innleggi';
$string['cannotupdatepost'] = 'Tú kanst ikki dagføra hetta innleggið';
$string['delete'] = 'Strika';
$string['digestmailprefs'] = 'tín brúkaravangi';
$string['discussions'] = 'Kjak';
$string['duedate'] = 'Innlatingarfreist';
$string['edit'] = 'Broyt';
$string['forum:addnews'] = 'Stovna tíðindi';
$string['forum:addquestion'] = 'Stovna spurning';
$string['forum:replynews'] = 'Svara tíðindum';
$string['forum:replypost'] = 'Svara innleggi';
$string['forumauthorhidden'] = 'Høvundur (fjalt)';
$string['forumposts'] = 'Foruminnlegg';
$string['forums'] = 'Forum';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['intronews'] = 'Almenn tíðindi og kunngerðir';
$string['lastpost'] = 'Síðsta innleggið';
$string['longpost'] = 'Langt innlegg';
$string['mailnow'] = 'Send teldupost nú';
$string['message'] = 'Boð';
$string['modulename'] = 'Forum';
$string['modulename_link'] = 'mod/forum/view';
$string['more'] = 'meira';
$string['namenews'] = 'Kunngerðir';
$string['nonews'] = 'Eingi tíðindi';
$string['noposts'] = 'Eingi innlegg';
$string['nopostsmadebyyou'] = 'Tú hevur ikki skrivað nakað innlegg';
$string['nowsubscribed'] = '{$a->name} fær fráboðan um nýggj innlegg í \'{$a->forum}\'';
$string['numposts'] = '{$a} innlegg';
$string['pluginname'] = 'Forum';
$string['posts'] = 'Innlegg';
$string['postupdated'] = 'Títt innlegg varð dagført';
$string['re'] = 'Svar:';
$string['replies'] = 'Svar';
$string['repliesmany'] = '{$a} svar higartil';
$string['repliesone'] = '{$a} svar higartil';
$string['reply'] = 'Svara';
$string['replytouser'] = 'Brúka teldupostbústaðin í svarinum';
$string['resetforums'] = 'Strika innlegg frá';
$string['resetforumsall'] = 'Strika øll innlegg';
$string['search'] = 'Leita';
$string['searchforums'] = 'Leita í forum';
$string['shortpost'] = 'Stutt innlegg';
$string['subscribers'] = 'Haldarar';
$string['yourreply'] = 'Títt svar';
